.p-column h2 {
    margin-top: 1.2rem;
    margin-bottom: 2.4rem;
    font-size: 2.4rem;
    font-weight: 800;
    color: #053479;    
}    
        
.p-column h3 {
    margin-top: 1.2rem;
    margin-bottom: 2.4rem;
    padding-left: 40px;
    font-size: 2.4rem;
    font-weight: 600;
    background-image: url("/media/crgbzkuv/icon.png");
    background-repeat: no-repeat;
    background-size: 26px;
    background-position: top 7px left 0px;
    color: #053479;
}

.p-column h4 {
    font-weight: 900;
}

.p-column p {
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 1.6rem;
    font-weight: 400;
}

.p-column a {
    text-decoration: none;
    color: #009bdf ;
}


table.surcharges {
    border-collapse: collapse;
    width: 100%;
}

table.surcharges td {
    border-collapse: collapse;
    text-align: center;
    padding: 4px; 
    border: 1px solid #cccccc;
    font-size: 1.4rem;
}

table.surcharges td.surcharges_th {
    background-color: #EFFAFF;
}

table.surcharges td.surcharges_td_green {
    background-color: #EAFFF5;
}

table.surcharges td.surcharges_td_blank {
    border: 0px none; 
}

table.history {
    border-collapse: collapse;
    width: 100%;
}

table.history td.history_th {
    border-collapse: collapse;
    text-align: center;
    padding: 8px; 
    border: 0px none;
    font-size: 1.4rem;
    width: 10%;
    min-width: 120px;
    color: #ffffff;
    background-color: #009bdf;
    border-bottom: 8px solid #ffffff;
}

table.history td.history_td {
    border-collapse: collapse;
    text-align: left;
    padding: 8px; 
    padding-left: 20px; 
    border: 0px none;
    font-size: 1.4rem;
    border-bottom: 8px solid #ffffff;
}




table.table_schedules {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 40px;
}

table.table_schedules td {
    border-collapse: collapse;
    text-align: center;
    padding: 8px; 
    border: 1px solid #cccccc;
    font-size: 1.4rem;
}

table.table_schedules td.th {
    background-color: #CEE1FF;
    font-weight: 900;
}

table.table_schedules td.th2 {
    background-color: #EFFAFF;
}

table.table_schedules td.th2 {
    background-color: #EFFAFF;
}
